
QGIS Application - Bug report #4623

GPS plugin: "Save as..." does not add file extension

2011-12-09 04:58 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data: Copied to github as #: 14525

Description

When saving a new GPX layer, the file extension (.gpx) is not automatically added, so the file cannot be loaded back easily.

A trivial fix.

Associated revisions

Revision c336eca8 - 2011-12-16 09:47 AM - Alexander Bruy

[BACKPORT] add extension to new GPX file if user ommit it (fix #4623)

Revision c47e9edd - 2011-12-16 09:56 AM - Alexander Bruy

[BACKPORT] add extension to new GPX file if user ommit it (fix #4623)

History

#1 - 2011-12-16 12:59 AM - Alexander Bruy

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:"c336eca8a79dee0715460774b4f683ed15d8930b".
